{
  "pages": [
    "pages/index/index",
    "pages/select/index",
    "pages/example/index",
    "pages/camera/index",
    "pages/work/index"
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "我和我的祖先",
    "navigationBarTextStyle": "black"
  },
  "style": "v2",
  "sitemapLocation": "sitemap.json"
}